/** ================== // FOOTER SECTION SATRT // ================== **/
.footer {
    margin: 0;
    padding: 80px 0 0;
    position: relative;
    background: #1c1c1c;
}
.footer-warp {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 80px;
    justify-content: space-between;
}
.ftr-col-1 {
    width: 293px;
}
.footer-left-info {

}
.footer-logo {
    margin: 0 0 20px;
}
.footer-logo img {
    max-width: 160px;
}
.footer-left-info p {
    font-family: 'Gilroy Medium';
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: #FFFFFF;
    opacity: 0.8;
}
.ftr-col-2, .ftr-col-3 {
    width: 183px;
}
.ftr-col-4 {
    width: 135px;
}
.footer-menu h2 {
    font-family: 'Gilroy Medium';
    font-weight: 500;
    margin: 0 0 18px;
    font-size: 17px;
    line-height: 20px;
    color: #FFBC00;
}
.footer-menu {
    margin: 0;
    padding: 0;
}

.footer-menu ul{
    margin: 0;
    padding: 0;
}
.footer-menu ul li {
    display: block;
    font-family: 'Gilroy Medium';
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: #FFFFFF;
    opacity: 0.8;
    margin: 0 0 15px;
}
.footer-menu ul li:last-child {
	border: 0;
	margin: 0;
	padding: 0;
}
.footer-menu ul li a {
    color: #fff;
    text-decoration: none;
}
.footer-menu ul li a:hover {
    color: #FBBF24;
}
.footer-scoial ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    column-gap: 23px;
    justify-content: flex-start;
}
.footer-scoial ul li {
    display: block;
	border: 0;
}
.footer-scoial ul li a {
    font-family: 'Gilroy Medium';
    font-weight: 500;
    font-size: 15px;
    line-height: 24px;
    color: #FFFFFF;
    opacity: 0.8;
}
.footer-scoial ul li a:hover {
    color: #f9a536;
}
.footer-scoial ul li a span {
    margin-left: 9px;
}
.copyright-warp {
    display: block;
    border-top: 1px #464646 solid;
    padding: 30px 0;
    text-align: center;
}
.text-copyright {
    width: 100%;
}
.copyright-warp p {
    padding: 0;
    margin: 0;
    color: #FFFFFF;
    opacity: 0.5;
    font-size: 15px;
    font-weight: 500;
    font-family: 'Gilroy Medium';
}


/** ================== // FOOTER SECTION END // ================== **/
